/* line 4, app/assets/stylesheets/new_design/patron.scss */
.patron .patron-section {
  margin-bottom: 20px;
}

/* line 8, app/assets/stylesheets/new_design/patron.scss */
.patron .icon.download-white {
  background-color: #0069CC;
  box-shadow: 0px 0px 1px 2px #0069CC;
}
